
export default {
  fields: {
    billto_line1: "帐单寄往街道 1",
    billto_telephone: "帐单寄往地的电话号码",
    owneridtype: "负责人类型",
    accountidyominame: "AccountIdYomiName",
    lastonholdtime: "上一暂候时间",
    billto_stateorprovince: "帐单寄往省/市/自治区",
    duedate: "截止日期",
    pricingerrorcode: "定价错误",
    traversedpath: "Traversed Path",
    totaldiscountamount_base: "折扣金额总和 (Base)",
    totalamountlessfreight_base: "折后金额总计 (Base)",
    contactidyominame: "ContactIdYomiName",
    customeridyominame: "CustomerIdYomiName",
    lastbackofficesubmit: "最近提交给 Back Office",
    shipto_telephone: "送货地的电话号码",
    billto_city: "帐单寄往市/县",
    createman: "建立人",
    shipto_composite: "送货地址",
    overriddencreatedon: "Record Created On",
    billto_postalcode: "帐单寄往地邮政编码",
    freightamount_base: "运费金额 (Base)",
    invoicename: "发票名称",
    updatedate: "更新时间",
    shipto_city: "送至市/县",
    totalamount: "总金额",
    customerid: "客户",
    totalamount_base: "总金额 (Base)",
    billto_name: "帐单寄往地的名称",
    timezoneruleversionnumber: "Time Zone Rule Version Number",
    description: "说明",
    utcconversiontimezonecode: "UTC Conversion Time Zone Code",
    freightamount: "运费金额",
    prioritycode: "优先级",
    discountamount_base: "发票折扣金额 (Base)",
    onholdtime: "暂候时间(分钟)",
    shipto_country: "送至国家/地区",
    paymenttermscode: "付款条件",
    shipto_freighttermscode: "货运条款",
    updateman: "更新人",
    shipto_line3: "送至街道 3",
    totaltax: "总税款",
    billto_line2: "帐单寄往街道 2",
    createdate: "建立时间",
    exchangerate: "汇率",
    shipto_line1: "送至街道 1",
    invoiceid: "发票",
    discountpercentage: "发票折扣(%)",
    totallineitemamount_base: "明细金额总计 (Base)",
    stageid: "Stage Id",
    entityimage_url: "EntityImage_URL",
    statecode: "状态",
    totalamountlessfreight: "折后金额总计",
    totaltax_base: "总税款 (Base)",
    shipto_line2: "送至街道 2",
    billto_country: "帐单寄往国家/地区",
    entityimage: "实体图像",
    importsequencenumber: "Import Sequence Number",
    customeridtype: "客户类型",
    shipto_fax: "送货地的传真号码",
    ownerid: "负责人",
    datedelivered: "交付日期",
    owneridyominame: "负责人",
    entityimage_timestamp: "EntityImage_Timestamp",
    processid: "Process Id",
    totaldiscountamount: "折扣金额总和",
    pricelocked: "已锁定的价格",
    willcall: "送货地址",
    billto_line3: "帐单寄往街道 3",
    shipto_name: "送货地的名称",
    statuscode: "状态描述",
    totallineitemamount: "明细金额总计",
    discountamount: "发票折扣金额",
    shipto_stateorprovince: "送至省/市/自治区",
    entityimageid: "EntityImageId",
    versionnumber: "Version Number",
    shipto_postalcode: "送货地的邮政编码",
    invoicenumber: "发票编码",
    billto_composite: "帐单寄往地址",
    emailaddress: "Email Address",
    shippingmethodcode: "送货方式",
    totallineitemdiscountamount: "明细项目折扣金额总和",
    billto_fax: "帐单寄往地的传真号码",
    slaname: "SLA",
    transactioncurrencyid: "货币",
    pricelevelid: "价目表",
    salesorderid: "订单",
    opportunityid: "商机",
    slaid: "SLA",
    transactioncurrencyname: "货币",
    pricelevelname: "价目表",
    salesordername: "订单",
    opportunityname: "商机",
  },
	views: {
		editview: {
			caption: "发票",
      		title: "发票编辑视图",
		},
		quickcreateview: {
			caption: "发票",
      		title: "快速新建",
		},
		byparentkey: {
			caption: "发票",
      		title: "发票信息",
		},
		summaryview: {
			caption: "发票",
      		title: "发票数据看板视图",
		},
		infoview: {
			caption: "发票",
      		title: "发票信息",
		},
		gridview: {
			caption: "发票",
      		title: "发票信息",
		},
		info_invoiceview: {
			caption: "发票",
      		title: "发票编辑视图",
		},
	},
	main_form: {
		details: {
			group1: "invoice基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "发票", 
			srfmajortext: "发票名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			invoicename: "发票名称", 
			createman: "建立人", 
			createdate: "建立时间", 
			updateman: "更新人", 
			updatedate: "更新时间", 
			invoiceid: "发票", 
		},
		uiactions: {
		},
	},
	quickcreate_form: {
		details: {
			group1: "发票基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "发票", 
			srfmajortext: "发票名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			invoicenumber: "发票编码", 
			invoicename: "发票名称", 
			transactioncurrencyname: "货币", 
			pricelevelname: "价目表", 
			transactioncurrencyid: "货币", 
			pricelevelid: "价目表", 
			invoiceid: "发票", 
		},
		uiactions: {
		},
	},
	info_form: {
		details: {
			group1: "发票基本信息", 
			grouppanel1: "详细信息", 
			grouppanel3: "发票金额", 
			grouppanel2: "销售信息", 
			grouppanel4: "帐单地址", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "发票", 
			srfmajortext: "发票名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			invoicenumber: "发票编码", 
			invoicename: "发票名称", 
			transactioncurrencyname: "货币", 
			pricelevelname: "价目表", 
			datedelivered: "交付日期", 
			duedate: "截止日期", 
			shippingmethodcode: "送货方式", 
			paymenttermscode: "付款条件", 
			description: "说明", 
			totallineitemamount: "明细金额总计", 
			discountpercentage: "发票折扣(%)", 
			discountamount: "发票折扣金额", 
			totalamountlessfreight: "折后金额总计", 
			freightamount: "运费金额", 
			totalamount: "总金额", 
			opportunityname: "商机", 
			salesordername: "订单", 
			customerid: "客户", 
			billto_country: "国家/地区", 
			billto_stateorprovince: "省/市/自治区", 
			billto_city: "市/县", 
			billto_line1: "街道", 
			invoiceid: "发票", 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			invoicename: "发票名称",
			statuscode: "状态描述",
			totalamount: "总金额",
			customerid: "客户",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
	},
	infoviewtoolbar_toolbar: {
		tbitem17_finish: {
			caption: "确认发票",
			tip: "确认发票",
		},
		tbitem17_cancel_sep: {
			caption: "",
			tip: "",
		},
		tbitem17_cancel: {
			caption: "取消发票",
			tip: "取消发票",
		},
		tbitem17_paid_sep: {
			caption: "",
			tip: "",
		},
		tbitem17_paid: {
			caption: "发票已支付",
			tip: "发票已支付",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "关闭",
			tip: "关闭",
		},
	},
	byparentkeytoolbar_toolbar: {
		tbitem1_openquickcreateview: {
			caption: "新建",
			tip: "新建",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem1_openquickcreateview: {
			caption: "新建",
			tip: "新建",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
};